﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{B1E792BE-AA5F-4E3C-8C82-674BF9C0715B}") = "H1HPIPUMPCTRLEY", "H1HPIPUMPCTRLEY\H1HPIPUMPCTRLEY.tsproj", "{B4F0079A-015A-452C-8FF5-1F646B8E088E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|TwinCAT CE7 (ARMV7) = Debug|TwinCAT CE7 (ARMV7)
		Debug|TwinCAT RT (x64) = Debug|TwinCAT RT (x64)
		Debug|TwinCAT RT (x86) = Debug|TwinCAT RT (x86)
		Release|TwinCAT CE7 (ARMV7) = Release|TwinCAT CE7 (ARMV7)
		Release|TwinCAT RT (x64) = Release|TwinCAT RT (x64)
		Release|TwinCAT RT (x86) = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{B4F0079A-015A-452C-8FF5-1F646B8E088E}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{FE4E3BD8-8215-44E5-BD8D-0F2D32694B8D}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
